.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-29f1cd37-66f1-53d9-7663-75ed4c69b37f {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-25e1e5e0-8161-9d1a-c934-99a1bd2ae33f {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-956ed64b-c6a3-eaa8-f753-43d0bbc5f0e5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1c129426-cd59-8ebd-2382-e09fa0139048 {
margin-bottom: var(--spacer-8,7.5rem) !important;
text-align: center !important;
}
.content-card-section ul {
    list-style: unset;
}.lfr-layout-structure-item-04dfd9d0-887f-2275-6d25-b7abcbbe1604 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-7ae2b1a1-5402-67dd-92a7-5445db370634 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-aef9104a-8cdf-71cd-1c8e-7a9aa2613230 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
